function FileData_Pairs(x)
{
x.t("available","within");
x.t("144","tibemstopic");
x.t("tibemsdestination","page");
x.t("within","connection");
x.t("create","temporary");
x.t("description","page");
x.t("related","types");
x.t("topic","exists");
x.t("topic","generic");
x.t("topic","303");
x.t("topic","306");
x.t("topic","consume");
x.t("reply","destinations");
x.t("type","purpose");
x.t("delete","temporary");
x.t("connection","available");
x.t("connection","temporary");
x.t("connection","consumers");
x.t("queue","function");
x.t("servers","connected");
x.t("tibemssession_deletetemporarytopic","delete");
x.t("argument","accept");
x.t("exists","duration");
x.t("generic","destination");
x.t("destination","argument");
x.t("destination","tibemstemporarytopic");
x.t("programs","create");
x.t("programs","temporary");
x.t("functions","accept");
x.t("303","tibemssession_deletetemporarytopic");
x.t("messages","servers");
x.t("messages","sent");
x.t("accept","topic");
x.t("accept","temporary");
x.t("306","related");
x.t("function","description");
x.t("software","chapter");
x.t("chapter","destination");
x.t("exchange","messages");
x.t("types","tibemsdestination");
x.t("purpose","programs");
x.t("connected","routes");
x.t("session\u2019s","connection");
x.t("156","tibco");
x.t("tibco","software");
x.t("tibemstemporarytopic","type");
x.t("tibemstemporarytopic","tibco");
x.t("tibemstemporarytopic","tibemstemporarytopic");
x.t("temporary","topic");
x.t("temporary","queue");
x.t("temporary","topics");
x.t("tibemstopic","page");
x.t("remarks","programs");
x.t("page","144");
x.t("page","156");
x.t("page","tibemssession_createtemporarytopic");
x.t("destinations","remarks");
x.t("tibemssession_createtemporarytopic","create");
x.t("tibemssession_createtemporarytopic","temporary");
x.t("topics","reply");
x.t("topics","functions");
x.t("topics","using");
x.t("using","tibemssession_createtemporarytopic");
x.t("duration","session\u2019s");
x.t("routes","exchange");
x.t("consumers","associated");
x.t("associated","connection");
x.t("consume","messages");
x.t("sent","temporary");
}
